#!/bin/sh
echo 'name: yesod-auth
version: 1.0.2.1
id: yesod-auth-1.0.2.1-315881db0bfcb2338f39b57b0a75d586

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Authentication for Yesod.
description: Authentication for Yesod.
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.OpenId Yesod.Auth.Rpxnow
                 Yesod.Auth.HashDB Yesod.Auth.Message Yesod.Auth.GoogleEmail
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-auth-1.0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-auth-1.0.2.1
              /usr/local/lib
hs-libraries: HSyesod-auth-1.0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.1-7d85dee979b0c7ee278f2b1227874f40
         aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         authenticate-1.2.1.1-414305472f8416c0ef5a815ea99f0cdc
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         hamlet-1.0.1.4-4ad6d707b419d57c723e7dc94315837b
         http-conduit-1.4.1.10-73c3003c5d5f563f7a9c0973e99e347d
         lifted-base-0.1.1-64e89a81ac68ada3166810475b039498
         mime-mail-0.4.1.1-9a6d33ae4e0dfa8ca2487136588a7e27
         persistent-0.9.0.4-99aa41090a8ea29e5bb20c3dcd872e17
         persistent-template-0.9.0.2-c501e4949750dfac8b3536401e0fbec0
         pureMD5-2.1.0.3-f0aa00428dfc6c86d90b8ce536585143
         pwstore-fast-2.2-e05ae10944cd92ea873e5e6f828ca999
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         shakespeare-css-1.0.1.2-bcf04952828a9a56b4086a7294c0b80d
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         yesod-core-1.0.1.2-fbdc5bf177f6874b8be0136bdb66d134
         yesod-form-1.0.0.4-b6efd9ca5a519a37b04bf3d7511db54f
         yesod-json-1.0.0.1-a659533fb453a16eb01c3317bcd0f8cc
         yesod-persistent-1.0.0.1-82287ea1c37bbfb3ce02ab6ceec62765
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-auth-1.0.2.1/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-auth-1.0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
